<?php
namespace Claromentis\Core\Component\ValueType;

$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();
interface ExternalData extends ValueType
{
    
    
    
    
    
    
    
    public function OnDelete($value);
    
    
    
    
    
    
    
    
    
    public function CreateCopy($value);
}